<!DOCTYPE html SYSTEM "http://www.thymeleaf.org/dtd/xhtml1-strict-thymeleaf-spring4-4.dtd">
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="layout" lang="pt-Br">
<head>
<title>Inicio</title>
</head>
<body>
	<div layout:fragment="content"></div>
</body>
</html>
